Versões compatíveis do Exchange

  • Microsoft Exchange 5.5
  • Microsoft Exchange 2000
  • Microsoft Exchange 2003
  • Microsoft Exchange Server 2007
  • Pacote cumulativo de atualizações 4 do Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2010 SP1

CPU mínima

  • Processador Intel Core de 1 GHz
  • Recomendado: processador Intel Core de 2 GHz ou mais rápido

RAM mínima

  • 4 GB
  • Recomendado: varia de acordo com o ambiente.

Sistema operacional

Uma das seguintes versões do Microsoft Windows:

  • Microsoft Windows Server 2003 Service pack 2 ou mais recente
  • Microsoft Windows Server 2003 R2 Service pack 2 ou mais recente
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2

Servidor de relatórios DRA (relatórios de gerenciamento opcionais)

  • SQL Server 2005, 2008 ou 2008 R2
  • Serviços de geração de relatório do SQL Server
  • Microsoft Internet Information Services (IIS) 6.0, 7.0 ou 7.5
release-rel-2019-11-2-3276 | Wed Nov 27 00:09:06 PST 2019
3276
release/rel-2019-11-2-3276
Wed Nov 27 00:09:06 PST 2019